Subject: ���� ���������� � ���� ���� � ��������� � ���������.

From: GS Union<[email-masked]>
Date: Sat, 14 Dec 2002 01:39:09 +0200

Здравствуйте.

Если Вы работаете или только начинаете зарабатывать в интернете, 
если Вам ещё не повезло или даже повезло в финансовом плане, 
то хочу Вам предложить весьма хороший заработок, при помощи интернета, 
прочитайте вложение и Вам всё станет понятно, обещаю будет интересно.
Это не пирамида и ничего подобного, никого не придётся подключать к этому, 
захламлять ящики спамом и терроризировать жителей интернета, хотя если Вам
нравиться это больше, то и такая возможность в этом проекте не исключается...
Если думаете что это обман, то Вы всегда можете перепродать этот прект.
_ _
С уважением Rusmon
                                                                        mail to: тот который в архиве.